#devices_grid {
  display: grid; 
  border-left: 1px solid var(--text-color);
}
#devices_grid > div {
  padding: 4px;
  background-color: var(--background-color-2);
  border-bottom: 1px solid var(--text-color);
  border-right: 1px solid var(--text-color);
}

#devices_grid > div > p {
  margin: 0px;
  overflow-wrap: anywhere;
}

@media screen and (width <= 700px) {
  #devices_grid, #latest_images_grid {
    grid-template-columns: repeat(2, 1fr);
  }
  #devices_grid > div:nth-child(-n + 2) {
    border-top: 1px solid var(--text-color);
  }
}
@media screen and (width > 700px) {
  #devices_grid {
    grid-template-columns: repeat(3, 1fr);
  }
  #latest_images_grid {
    grid-template-columns: repeat(4, 1fr);
  }
  #devices_grid > div:nth-child(-n + 3) {
    border-top: 1px solid var(--text-color);
  }
}

#images_table_options {
  display: flex;
  gap: 24px;
  row-gap: 8px;
  margin-bottom: 12px;
  align-items: center;
  flex-wrap: wrap;
}
#images_table_options > div{
  display: flex;
  gap: 8px;
  align-items: center;
}

#latest_images_grid {
  display: grid; 
  margin-bottom: 16px;
  gap: 8px;
}
#latest_images_grid > div {
  background-color: var(--background-color-2);
  border: 1px solid var(--text-color);
}
#latest_images_grid p {
  margin: 0px;
  padding: 8px;
}
#latest_images_grid a {
  color: var(--text-color);
  font-size: 20px;
}
#latest_images_grid [data-channel="stable-channel"] {
  background-color: var(--channel-stable-color);
}
#latest_images_grid [data-channel="beta-channel"] {
  background-color: var(--channel-beta-color);
}
#latest_images_grid [data-channel="lts-channel"] {
  background-color: var(--channel-lts-color);
}
#latest_images_grid [data-channel="ltc-channel"] {
  background-color: var(--channel-ltc-color);
}

.extra_cell {
  display: none
}